Debian Bug report logs - #409048
RFP: celtx -- media pre-production software

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Björn Lindström <bkhl@elektrubadur.se>

Date: Tue, 30 Jan 2007 14:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Björn Lindström <bkhl@elektrubadur.se>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Björn Lindström <bkhl@elektrubadur.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: celtx -- media pre-production software
Date: Tue, 30 Jan 2007 09:24:53 +0100
Package: wnpp
Severity: wishlist


* Package name : celtx
  Version         :
  Upstream Author : celtx
* URL             : http://celtx.com/
* License         : MPL with amendments
  Programming Lang: Java
  Description     :

Celtx is a comprehensive software package designed for
people who work in the film, TV, theatre, and new media
industries. It combines full-feature scriptwriting with
media rich pre-production support and enables online
collaboration.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to kaba13 <kaba13@neo.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 409048@bugs.debian.org (full text, mbox):

From: kaba13 <kaba13@neo.rr.com>
To: 409048@bugs.debian.org
Subject: Celtx Doesn't Work Anymore Nor Does downloaded Firefox!
Date: Sun, 13 May 2007 09:44:45 -0400
Celtx, which relies on mozilla components I'm told, no longer works
after ugrading to ETCH STABLE-----

I need access to this program because I have several MONTHS OF WORK
contained in backup files which I CAN NO LONGER ACCESS....

CELTX worked just fine under SARGE.... Which had FIREFOX... and no
longer does under ETCH with ICEWEASEL.....

Will this be corrected soon or is this to be the state of affairs from
now on? I'm spending too much time with system corrections and
maintenance with virtually no productivity. Please advise.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to kaba13 <kaba13@neo.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 409048@bugs.debian.org (full text, mbox):

From: kaba13 <kaba13@neo.rr.com>
To: 409048@bugs.debian.org
Subject: Celtx Doesn't Work Anymore Nor Does downloaded Firefox! Cause found Issue Resolved!
Date: Thu, 15 Nov 2007 22:48:08 -0500
After upgrading to Etch stable I found I could no longer access a new
installation of Celtx. 

Since the program worked nearly flawlessly in Sarge, I was somewhat
upset that I could no longer work on my project. 

A found post at Celtx.com led me to check the for the libstdc++5 file.
Needless to say I didn't have it. I installed it and am up and running.
If you have debian, you need this file to run Celtx on current stable
but this may not be so for testing or unstable. 

Debian stable doesn't have celtx in it's repositories so work with it
will require a little (*&$%!!) more work on your part.





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Patrick Treptau" <ptreptau@ioxo.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 409048@bugs.debian.org (full text, mbox):

From: "Patrick Treptau" <ptreptau@ioxo.net>
To: 409048@bugs.debian.org
Subject: ITA
Date: Thu, 11 Sep 2008 15:15:19 -0400
[Message part 1 (text/plain, inline)]
retitle 409048 ITA: celtx -- Integrated media pre-production software

owner 409048 !

# Intending to adopt this package

stop
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. (Tue, 20 Jan 2009 22:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to paula simoes <paulasimoes@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 20 Jan 2009 22:33:02 GMT) Full text and rfc822 format available.

Message #25 received at 409048@bugs.debian.org (full text, mbox):

From: paula simoes <paulasimoes@gmail.com>
To: 409048@bugs.debian.org
Subject: celtx
Date: Tue, 20 Jan 2009 22:32:27 +0000
[Message part 1 (text/plain, inline)]
Dear friends,

Can you please tell me what's the status of this package for Debian?

Thanks in advance,
-- 
paula simões
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#409048; Package wnpp. (Wed, 20 May 2009 23:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <miriam@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 20 May 2009 23:33:03 GMT) Full text and rfc822 format available.

Message #30 received at 409048@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <miriam@debian.org>
To: 409048@bugs.debian.org
Cc: paula simoes <paulasimoes@gmail.com>, Patrick Treptau <ptreptau@ioxo.net>
Subject: quick'n'dirty packages for Celtx
Date: Thu, 21 May 2009 01:29:13 +0200
Hi,

I don't really have the time for packaging and maintaining Celtx
properly for the moment, but as I wanted to try it I've created some
draft packages tha work and should not be a bad starting point if
someone is interested:

http://users.alioth.debian.org/~miriam/celtx/

I'm currently maintaining the packaging itself in git:

http://repo.or.cz/w/celtx-debian.git

Greetings,
Miry




Changed Bug title to 'ITP: celtx -- media pre-production software' from 'RFP: celtx -- media pre-production software' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sun, 14 Nov 2010 09:15:02 GMT) Full text and rfc822 format available.

Owner recorded as pkg-multimedia-maintainers@lists.alioth.debian.org. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sun, 14 Nov 2010 09:15:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by pkg-multimedia-maintainers@lists.alioth.debian.org. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Fri, 20 May 2011 09:27:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: celtx -- media pre-production software' from 'ITP: celtx -- media pre-production software' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Fri, 20 May 2011 09:27:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: celtx -- media pre-production software' from 'RFP: celtx -- media pre-production software' Request was from Bernhard Reiter <ockham@raz.or.at> to control@bugs.debian.org. (Sat, 15 Oct 2011 22:18:08 GMT) Full text and rfc822 format available.

Owner recorded as Bernhard Reiter <ockham@raz.or.at>. Request was from Bernhard Reiter <ockham@raz.or.at> to control@bugs.debian.org. (Sat, 15 Oct 2011 22:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#409048; Package wnpp. (Sat, 15 Oct 2011 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <ockham@raz.or.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 15 Oct 2011 22:30:03 GMT) Full text and rfc822 format available.

Message #47 received at 409048@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <ockham@raz.or.at>
To: 409048@bugs.debian.org
Subject: ITP: pysolfc -- A Python solitaire game collection
Date: Sun, 16 Oct 2011 00:18:03 +0200
I've just uploaded a preliminary package of version 2.9.1 (for Ubuntu 11.04 "natty") to my Launchpad PPA at https://launchpad.net/~ockham-razor/+archive/ppa/
I hope to submit an "official" version to Debian some time soon.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>:
Bug#409048; Package wnpp. (Fri, 30 Mar 2012 14:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>. (Fri, 30 Mar 2012 14:15:07 GMT) Full text and rfc822 format available.

Message #52 received at 409048@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 409048@bugs.debian.org
Subject: News
Date: Fri, 30 Mar 2012 16:13:10 +0200
Hi,
is there any news?

It would be great to see Celtx in Debian.

Thank you!

Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>:
Bug#409048; Package wnpp. (Fri, 06 Apr 2012 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>. (Fri, 06 Apr 2012 13:21:03 GMT) Full text and rfc822 format available.

Message #57 received at 409048@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 409048@bugs.debian.org, Bernhard Reiter <ockham@raz.or.at>
Subject: Little reward
Date: Fri, 06 Apr 2012 15:19:36 +0200
Hi,
I offer 3 BTC bounty to the Debian maintainer if Celtx is accepted in Sid.

Deadline: 6/may/2012

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>:
Bug#409048; Package wnpp. (Fri, 08 Jun 2012 13:13:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>. (Fri, 08 Jun 2012 13:13:09 GMT) Full text and rfc822 format available.

Message #62 received at 409048@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 409048@bugs.debian.org
Subject: New deadline for the reward
Date: Fri, 08 Jun 2012 14:06:55 +0200
New deadline: July 8, 2012

Always 3 BTC.

Best regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#409048; Package wnpp. (Tue, 12 Jun 2012 13:03:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernhard Reiter <ockham@raz.or.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 12 Jun 2012 13:03:59 GMT) Full text and rfc822 format available.

Message #67 received at 409048@bugs.debian.org (full text, mbox):

From: Bernhard Reiter <ockham@raz.or.at>
To: 409048@bugs.debian.org
Subject: Asking upstream about XULrunner, licensing, etc.
Date: Tue, 12 Jun 2012 15:00:48 +0200
FYI: http://forums.celtx.com/viewtopic.php?f=4&t=20463





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>:
Bug#409048; Package wnpp. (Fri, 16 Aug 2013 17:03:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bernhard Reiter <ockham@raz.or.at>. (Fri, 16 Aug 2013 17:03:20 GMT) Full text and rfc822 format available.

Message #72 received at 409048@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 409048@bugs.debian.org
Cc: control@bugs.debian.org
Subject: celtx: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 409048 RFP: celtx -- media pre-production software
noowner 409048
tag 409048 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging celtx. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of celtx back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging celtx, please send a mail to
<control@bugs.debian.org> with:

 retitle 409048 ITP: celtx -- media pre-production software
 owner 409048 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <409048@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: celtx -- media pre-production software' from 'ITP: celtx -- media pre-production software' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:55 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bernhard Reiter <ockham@raz.or.at>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:01:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.